package com.ywt.outpatient.api.prescription;

import java.io.Serializable;
import java.util.List;

public class DrugInfoListData implements Serializable {
    private List<DrugInfo> drugInfoList;

    public List<DrugInfo> getDrugInfoList() {
        return drugInfoList;
    }

    public void setDrugInfoList(List<DrugInfo> drugInfoList) {
        this.drugInfoList = drugInfoList;
    }
}
